# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all file members with links to the files they belong to:

### - r -

- REF1_ONLY : common.h
- REF1AND2 : common.h
- REF1x_FBIN1_CTX : common.h
- REF1x_FBIN2_CTX : common.h
- REF1x_FBIN3_CTX : common.h
- REF1x_FBIN4_CTX : common.h
- REF1x_FBIN5plus_CTX : common.h
- REF1x_INFO_CTX : common.h
- REF1x_SIGN_CTX : common.h
- REF1y_FBIN1_CTX : common.h
- REF1y_FBIN2_CTX : common.h
- REF1y_FBIN3_CTX : common.h
- REF1y_FBIN4_CTX : common.h
- REF1y_FBIN5plus_CTX : common.h
- REF1y_INFO_CTX : common.h
- REF1y_SIGN_CTX : common.h
- REF2_ONLY : common.h
- REF2x_FBIN1_CTX : common.h
- REF2x_FBIN2_CTX : common.h
- REF2x_FBIN3_CTX : common.h
- REF2x_FBIN4_CTX : common.h
- REF2x_FBIN5plus_CTX : common.h
- REF2x_INFO_CTX : common.h
- REF2x_SIGN_CTX : common.h
- REF2y_FBIN1_CTX : common.h
- REF2y_FBIN2_CTX : common.h
- REF2y_FBIN3_CTX : common.h
- REF2y_FBIN4_CTX : common.h
- REF2y_FBIN5plus_CTX : common.h
- REF2y_INFO_CTX : common.h
- REF2y_SIGN_CTX : common.h
- REFERENCE_FRAME : common_types.h
- ReferenceType : common_types.h
- REPORT : dirac_assertions.h
- REPORTM : dirac_assertions.h
- RESERVED1 : common_types.h
- RESERVED2 : common_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.